Subject: [os2genau_digest] No. 1114
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 28 May 2005 00:02:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 27 May 2005
 Number  1114
**************************************************

Subjects for today
 
1   OS/2 ACPI driver on Betazone : Chris_neeson <Chris_Neeson at compuserve dot com>
2  Re:  OS/2 ACPI driver on Betazone : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
3   Death of a Thousand Cuts for Longhorn? : John Angelico" <talldad at kepl dot com dot au>
4  Re:  Death of a Thousand Cuts for Longhorn? : Voytek Eymont" <voytek at sbt dot net dot au>
5   DVD writable disks : Leigh Bunting <vh_gdn at internode.on dot net>
6  Re:  DVD writable disks : Voytek Eymont" <voytek at sbt dot net dot au>
7  Re:  DVD writable disks : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 26 May 2005 23:57:46 -0400
From:  Chris_neeson <Chris_Neeson at compuserve dot com>
Subject:   OS/2 ACPI driver on Betazone

um, sorry guys, but what's ACPI?

Thanks
Chris

------------ Ed posted --------------
 
Dated 15/05/2005, there is a "silent ACPI" driver  on the eCS Betazone 
file area. Access to this area is possible if you have taken out eCS 1.2 
Software subscription services.

I think I'm right in saying, this was one thing that has caused problems 
with installing eCS on new motherboards.

Cheers/2

Ed.
----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Fri, 27 May 2005 14:41:58 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  OS/2 ACPI driver on Betazone

Hi Chris,

From a Google search:-

ACPI Definition

<http://www.isprank dot com/Glossary/ACPI.html>

ACPI - This power management interface takes the power management out 
of the BIOS and gives control to the operating system (OS). 

Typically, a system's BIOS is only able to turn a device off after a certain 
period of inactivity. With ACPI, the user can instruct the OS to slow down 
the processor or enter sleep mode. 

This basically gives the OS, and thus the user, more control of power 
management.

And another:-
<http://isp.webopedia dot com/TERM/A/ACPI.html>

Short for Advanced Configuration and Power Interface, a power 
management specification developed by Intel, Microsoft, and Toshiba.

And more still here:-
<http://www.acmqueue dot org/modules.php?name=Content&pa=showpage&pid=81&page=1>

HTH,
Robert Traynor (BobT).
27 May 2005   14:38

On Thu, 26 May 2005 23:57:46 -0400, Chris_neeson wrote:
> um, sorry guys, but what's ACPI?
> 
> Thanks
> Chris
> 
> ------------ Ed posted --------------
>  
> Dated 15/05/2005, there is a "silent ACPI" driver  on the eCS Betazone 
> file area. Access to this area is possible if you have taken out eCS 1.2 
> Software subscription services.
> 
> I think I'm right in saying, this was one thing that has caused problems 
> with installing eCS on new motherboards.
> 
> Cheers/2
> 
> Ed.

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 27 May 2005 20:41:35 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   Death of a Thousand Cuts for Longhorn?

See the latest report at the Register:
http://www.theregister.co.uk/2005/05/26/dotnet_longhorn/

I wonoder how <long> before the bovine jokes commence:
Longhorn to be shorthorned
MS to produce a polled Angus (heavy, stupid and suited to cold climates)
instead of a Longhorn
etc.
?
<g>

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Windows XP: Simulated eCS!
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 27 May 2005 21:23:47 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Death of a Thousand Cuts for Longhorn?

John Angelico said:
> See the latest report at the Register:
> http://www.theregister.co.uk/2005/05/26/dotnet_longhorn/
>
> I wonoder how <long> before the bovine jokes commence:
> Longhorn to be shorthorned
> MS to produce a polled Angus (heavy, stupid and suited to cold climates)
> instead of a Longhorn

John,

we will all be laughing, and, so will Bill, all the way to the bank

-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   5 ==========================**

Date:  Fri, 27 May 2005 21:10:38 +0930
From:  Leigh Bunting <vh_gdn at internode.on dot net>
Subject:   DVD writable disks

Hi All,

Any preferences out there for brands of disks.

Looking at disks that  will be readable when the next round of storage 
technology becomes necessary.

-- 
Leigh Bunting
Colonel Light Gardens
South Australia
<Open Windows and let the bugs in>

----------------------------------------------------------------------------------
 
**= Email   6 ==========================**

Date:  Fri, 27 May 2005 21:49:02 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  DVD writable disks

Leigh Bunting said:
> Hi All,
>
> Any preferences out there for brands of disks.
>
> Looking at disks that  will be readable when the next round of storage
> technology becomes necessary.

there is a website, I think it's called cdr-faq, that has a very details
doc on all things cd, and, I think, dvd as well, it's a while since I've
looked at it
I suggest you google for it, and, it might give you some info
there are lot more brands of media that there are manufacturers, I think

-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   7 ==========================**

Date:  Fri, 27 May 2005 22:50:33 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  DVD writable disks

This is my current list.

Andy McFadden's CD-Recordable FAQ
<http://www.cdrfaq dot org/>

DVD Frequently Asked Questions (and Answers)
<http://www.dvddemystified dot com/dvdfaq.html>

DVD Frequently Asked Questions (and Answers) -Aussie Mirror
<http://members.ozemail dot com dot au/~brierley/dvd/FAQ.html>

And for good measure:-
Australian Bootable CD Frequently Asked Questions
<http://members.ozemail dot com dot au/~rossstew/drs/bootcd.html>

HTH,
Robert Traynor (BobT).
27 May 2005   22:50

On Fri, 27 May 2005 21:49:02 +1000 (EST), Voytek Eymont wrote:

> 
> Leigh Bunting said:
> > Hi All,
> >
> > Any preferences out there for brands of disks.
> >
> > Looking at disks that  will be readable when the next round of storage
> > technology becomes necessary.
> 
> there is a website, I think it's called cdr-faq, that has a very details
> doc on all things cd, and, I think, dvd as well, it's a while since I've
> looked at it
> I suggest you google for it, and, it might give you some info
> there are lot more brands of media that there are manufacturers, I think
> 
> -- 
> Voytek

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------